## rust-tokio-vsock 0.3.1

=== debian/changelog ===
rust-tokio-vsock (0.3.1-2) unstable; urgency=medium

  * Package tokio-vsock 0.3.1 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Dec 2021 02:36:52 +0800

rust-tokio-vsock (0.3.1-1) unstable; urgency=medium

  * Package tokio-vsock 0.3.1 from crates.io using debcargo 2.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Dec 2021 02:29:14 +0800
