=== debian/control ===
Source: rust-tokio-vsock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes+default-dev (>= 0.4.12-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.79-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-vsock-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-vsock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-vsock
Homepage: https://github.com/rust-vsock/tokio-vsock
Rules-Requires-Root: no

Package: librust-tokio-vsock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes+default-dev (>= 0.4.12-~~),
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.79-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-vsock-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-tokio-vsock+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0-dev (= ${binary:Version}),
 librust-tokio-vsock-0+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.3-dev (= ${binary:Version}),
 librust-tokio-vsock-0.3+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.3.1-dev (= ${binary:Version}),
 librust-tokio-vsock-0.3.1+default-dev (= ${binary:Version})
Description: Asynchronous Virtio socket support for Rust - Rust source code
 This package contains the source for the Rust tokio-vsock crate, packaged by
 debcargo for use with cargo and dh-cargo.
