=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.3.1 --all-targets --all-features
Features: test-name=rust-tokio-vsock:@
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.7.3-~~), librust-sha2-0.9+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.3.1 --all-targets 
Features: test-name=librust-tokio-vsock-dev:default
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.7.3-~~), librust-sha2-0.9+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.3.1 --all-targets --no-default-features
Features: test-name=librust-tokio-vsock-dev:
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.7.3-~~), librust-sha2-0.9+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
