## rust-tokio-vsock 0.5.0

=== debian/changelog ===
rust-tokio-vsock (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-vsock 0.5.0 from crates.io using debcargo 2.6.1
  * Patch-out support for tonic, as rust-tonic is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 23:59:09 +0000

rust-tokio-vsock (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-vsock 0.5.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 14:01:16 +0000

rust-tokio-vsock (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package tokio-vsock 0.5.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:12:11 +0000

rust-tokio-vsock (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-vsock 0.3.1 from crates.io using debcargo 2.6.0
  * Migrate to use sha2 0.10 instead of 0.9

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 01 Aug 2023 21:20:11 +0200
