=== debian/control ===
Source: rust-tokio-vsock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.138-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-vsock-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-vsock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-vsock
Homepage: https://github.com/rust-vsock/tokio-vsock
X-Cargo-Crate: tokio-vsock
Rules-Requires-Root: no

Package: librust-tokio-vsock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.3.0-~~),
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.138-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+sync-dev,
 librust-vsock-0.4+default-dev
Provides:
 librust-tokio-vsock+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0-dev (= ${binary:Version}),
 librust-tokio-vsock-0+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.5-dev (= ${binary:Version}),
 librust-tokio-vsock-0.5+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.5.0-dev (= ${binary:Version}),
 librust-tokio-vsock-0.5.0+default-dev (= ${binary:Version})
Description: Asynchronous Virtio socket support for Rust - Rust source code
 Source code for Debianized Rust crate "tokio-vsock"
