=== debian/changelog ===
rust-tokio-vsock (0.7.0-1) unstable; urgency=medium

  * Team upload
  * Package tokio-vsock 0.7.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 1 Sep 2025 12:10:17 -0400
