=== debian/control ===
Source: rust-tokio-vsock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.158-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.34-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.34-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.34-~~) <!nocheck>,
 librust-vsock-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-vsock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-vsock
Homepage: https://github.com/rust-vsock/tokio-vsock
X-Cargo-Crate: tokio-vsock
Rules-Requires-Root: no

Package: librust-tokio-vsock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.3.0-~~),
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.158-~~),
 librust-tokio-1+default-dev (>= 1.34-~~),
 librust-tokio-1+net-dev (>= 1.34-~~),
 librust-tokio-1+sync-dev (>= 1.34-~~),
 librust-tonic-0.12+default-dev,
 librust-vsock-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-tokio-vsock+default-dev (= ${binary:Version}),
 librust-tokio-vsock+tonic012-dev (= ${binary:Version}),
 librust-tokio-vsock-0-dev (= ${binary:Version}),
 librust-tokio-vsock-0+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0+tonic012-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7+tonic012-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7.0-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7.0+default-dev (= ${binary:Version}),
 librust-tokio-vsock-0.7.0+tonic012-dev (= ${binary:Version})
Description: Asynchronous Virtio socket support for Rust - Rust source code
 Source code for Debianized Rust crate "tokio-vsock"
