=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.7.0 --all-targets --all-features
Features: test-name=rust-tokio-vsock:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-sha2-0.10+default-dev (>= 0.10.6-~~), librust-tokio-1+default-dev (>= 1.34-~~), librust-tokio-1+io-util-dev (>= 1.34-~~), librust-tokio-1+macros-dev (>= 1.34-~~), librust-tokio-1+rt-dev (>= 1.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.7.0 --all-targets
Features: test-name=librust-tokio-vsock-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-sha2-0.10+default-dev (>= 0.10.6-~~), librust-tokio-1+default-dev (>= 1.34-~~), librust-tokio-1+io-util-dev (>= 1.34-~~), librust-tokio-1+macros-dev (>= 1.34-~~), librust-tokio-1+rt-dev (>= 1.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.7.0 --all-targets --no-default-features --features tonic012
Features: test-name=librust-tokio-vsock-dev:tonic012
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-sha2-0.10+default-dev (>= 0.10.6-~~), librust-tokio-1+default-dev (>= 1.34-~~), librust-tokio-1+io-util-dev (>= 1.34-~~), librust-tokio-1+macros-dev (>= 1.34-~~), librust-tokio-1+rt-dev (>= 1.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-vsock 0.7.0 --all-targets --no-default-features
Features: test-name=librust-tokio-vsock-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-sha2-0.10+default-dev (>= 0.10.6-~~), librust-tokio-1+default-dev (>= 1.34-~~), librust-tokio-1+io-util-dev (>= 1.34-~~), librust-tokio-1+macros-dev (>= 1.34-~~), librust-tokio-1+rt-dev (>= 1.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
